ESNext with Ionic 4

#1

Hi. I was reading a tutorial about locales and tells about dynamic import. Dynamic import needs EsNext. I wonder about, what happens if i don’t use es2015. Most of mobile phones are up to date. I can’t figure what happens.

Thanks in advance.